src-git base https://git.openwrt.org/openwrt/openwrt.git^ca11c6b7e17b5a8cdf239c0dc8da7bd56d0f84f9
src-git packages https://git.openwrt.org/feed/packages.git^44d4c9b5aea500316e6c204c73edd09b92db569c
src-git luci https://git.openwrt.org/project/luci.git^ca72f101e82b9dc9335359b67ffadd359374fc65
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
